a:link { text-decoration: none; color: #555555; }
a:visited { text-decoration: none; color: #555555; }
a:hover { text-decoration: none; COLOR: #000000; }
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #FFFFFF;
}
.Stil1 {
	font-size: 12px;
	font-style: normal;
	color: #400000;
}
.Stil2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CA3B3F;
	font-size: 12px;
	font-weight: bolder;
}
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;   	
	scrollbar-arrow-color:#7E7E7E;
   	scrollbar-face-color:#FFFFFF;
   	scrollbar-highlight-color:#FFFFFF;
   	scrollbar-3dlight-color:#DDDDDD;
   	scrollbar-shadow-color:#DDDDDD;
   	scrollbar-darkshadow-color:#DDDDDD;
   	scrollbar-track-color:#FFFFFF;
   	background-attachment: fixed; 
	background-repeat: no-repeat;
 }.Stil1weiss {
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
.navigation {
	font-size: 12px;
	color: #C64146;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
}
